Change logs for numexpr source package in Precise

  • numexpr (1.4.2-1.2build2) precise; urgency=low
    
      * Rebuild again to pick up numpy-abi9 on armel too
     -- Julian Taylor <email address hidden>   Thu, 16 Feb 2012 10:20:34 +0100
  • numexpr (1.4.2-1.2build1) precise; urgency=low
    
      * Rebuild against numpy 1.6
     -- Julian Taylor <email address hidden>   Wed, 15 Feb 2012 23:58:16 +0100
  • numexpr (1.4.2-1.2) unstable; urgency=low
    
      * Non-maintainer upload.
      * Move call to dh_numpy under the install rule.
    
    numexpr (1.4.2-1.1) unstable; urgency=medium
    
      * Non-maintainer upload.
      * Fix "missing dependency on python-numpy" by adding the dh_numpy helper
        script to the rules file (Closes: #641794)
      * Urgency set to medium due to rc bug fix
     -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  12 Dec 2011 12:00:56 +0000
  • numexpr (1.4.2-1) unstable; urgency=low
    
      * Update to 1.4.2
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:22:56 +0000